Debcheck

 

Back to QA

Debcheck - jessie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid stretch jessie wheezy

Problems for source package conkeror

Current Source Version: 1.0~~pre-1+git141025-1+deb8u2
Current Maintainer: Axel Beckert <abe@debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:conkeror

Binary Package: conkeror (Version: 1.0~~pre-1+git141025-1+deb8u2)

BTS entry: http://bugs.debian.org/conkeror

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on xulrunner-28 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-28 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-27 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-13.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-29 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-22.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-11.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-19.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-18.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-21.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-26.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.1 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-8.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-23.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-6.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-20.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-17.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-30 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on firefox (>= 3.5) which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-7.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-9.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-16.0 (>= 16.0~a2+20120803042008) which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-12.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-2.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-5.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-24.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-10.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-15.0 (>= 15.0~b3) which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-25.0 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on amd64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on ppc64el. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on mipsel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on armel. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on powerpc. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on mips. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on arm64. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on i386. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on s390x. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.
Package has a Depends on xulrunner-1.9.2 which cannot be satisfied on armhf. At least one of iceweasel (>= 30) | xulrunner-24.0 | xulrunner-30 | xulrunner-29 | xulrunner-28 | xulrunner-27 | xulrunner-26.0 | xulrunner-25.0 | xulrunner-23.0 | xulrunner-22.0 | xulrunner-21.0 | xulrunner-20.0 | xulrunner-19.0 | xulrunner-18.0 | xulrunner-17.0 | xulrunner-16.0 (>= 16.0~a2+20120803042008) | xulrunner-15.0 (>= 15.0~b3) | xulrunner-13.0 | xulrunner-12.0 | xulrunner-11.0 | xulrunner-10.0 | xulrunner-9.0 | xulrunner-8.0 | xulrunner-7.0 | xulrunner-6.0 | xulrunner-5.0 | xulrunner-2.0 | xulrunner-1.9.2 | xulrunner-1.9.1 | firefox (>= 3.5) can be satisfied however.


Last updated: Wed May 24 15:41:09 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS